﻿.container {
  width: 90%;
  min-width: 780px;
  /* background-color: #FFF; */
  margin: auto;
}
.header {
  background-color: #b2e5f9; /* Цвет фона для старых браузеров */
  background: linear-gradient(to top, transparent, #60cffa); /* Цвет фона для новых браузеров */
  padding: 5px;
  border: 1px solid #333;
  font-size: 150%; /* Размер шрифта */
  height: 90px;
  position: relative;
}
.header DIV {
  position: absolute;
}
.headleft {
  height: 90px;
  width: 88px;
  float: left;
}
.headright {
  height: 90px;
  width: 68px;
  overflow: hidden;
  right: 10px;
}
.headcenter {
  line-height: 120%;
  text-align: center;
  color: #a40000;
  float: left;
  left: 98px;
  right: 78px;
}
.footer {
  text-align: left;
  border: solid 1px #000; 
  background-color: #b2e5f9; /* Цвет фона для старых браузеров */
  background: linear-gradient(to bottom, transparent, #60cffa); /* Цвет фона для новых браузеров */
  padding-right: 10px;
  padding-left: 10px;
  position: relative;
  clear: both;
  font-size: 80%;
  height: 150%;
  overflow: hidden;
}
.footleft {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: left;
  width: 300px;  
  float: left;
}
.footright {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: right;
  width: 300px;  
  float: right;
}
.footcenter {
  margin-top: 5px;
  margin-bottom: 5px;
  position: absolute;
  text-align: center;
  color: #a40000;
  float: left; 
  left: 320px;
  right: 320px;
}
.sidebar { 
  float: left;
  width: 320px; /* Ширина меню */
  padding-bottom: 10px;
}
.sidebar ul {
  list-style: none;
  padding: 0;
}
.layout {
   padding-top: 2px;
}
.content {
  margin-left: 330px; /* Отступ слева */
}
.mainframe {
  margin-bottom: -3px;
  min-height: 360px;
  width: 99%; /*99% для совместимости с IE6*/
  border: 1px none #ccc;
}
